﻿body {
	font-family: 'Microsoft JhengHei';
	margin: 0;
	padding: 0;
	font-size: 1rem;
	color: #727272;
	overflow-x: hidden;
}
body, html {
	margin: 0 auto;
}
.clear {
	clear: both;
	margin-bottom: 0 !important;
}
#jpreBar {
	background: #FFF;
}
a {
	text-decoration: none;
	outline: none;
}
h1 {
	font-size: 3rem;
}
h2 {
	font-size: 2rem;
	margin-bottom: 40px;
	color: #727272;
	font-weight: bold;
}
h3 {
	font-size: 1.5rem;
	margin-bottom: 40px;
	color: #006BB2;
	font-weight: bold;
}
p {
	font-size: 1.125rem;
}
.header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.contenter {
	padding: 20px 0 50px;
}
.content {
	max-width: 1530px;
	min-width: 1080px;
	margin: 0 auto;
	padding: 0 60px;
}
/*pc menu*/
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.menuBox {
	text-align: center;
	position: relative;
	padding: 0 3% 0 5%;
}
.menuBox .main_menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
}
.main_hide {
	visibility: hidden;
}
.menuBox .main_menu li {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	text-align: center;
}
.menuBox hr {
	width: 85%;
	color: white;
	height: 1px;
	opacity: 1;
	position: absolute;
	left: 50%;
	transform: translate(-48%);
	top: 55px;
}
.menuBox li a:hover~.sub_menu {
	opacity: 1;
	pointer-events: auto;
}
.menuBox li .sub_menu:hover {
	opacity: 1;
	pointer-events: auto;
}
.sub_menu {
	position: absolute;
	width: 171%;
	background: #fff;
	left: 50%;
	transform: translate(-51%);
	top: 70px;
	opacity: 0;
	pointer-events: none;
	transition: 0.5s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	z-index: 10;
}
.sub_menu .page_title {
	background: linear-gradient(to top, #006BB2 0%, #A3D9A1 100%);
	position: relative;
}
.sub_menu .col-9 {
	padding: 30px;
}
.sub_page {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.sub_page p {
	color: white;
	font-size: 1.3rem;
	font-weight: 700;
}
.sub_page a {
	display: block;
	color: #006BB2;
	background: #fff;
	padding: 10px 16px;
	font-size: 0.875rem;
	font-weight: 500;
}
.sub_menu .sub_title {
	display: block;
	color: #2287CA;
	font-size: 1.125rem;
	text-decoration: underline;
	text-align: left;
}
.sub_menu .unsetLink {
	text-decoration: none;
}
.sub_menu .menu_bg {
	/*background:url(/global/images/menuBG.png) no-repeat right center;*/
}
.sub_menu .sub_link li {
	text-align: left;
	margin: 5px 0;
}
.sub_menu .sub_link li a {
	color: #727272;
	font-size: 0.875rem;
}
.menu_cont {
	padding: 40px 0 0;
}
.menuItem {
	display: inline-block;
	margin: 0 1.5%;
	color: white;
	filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.6));
	height: 70px;
	line-height: 50px;
}
.menuItem:hover {
	color: white;
}
.main_menu li{
	position: relative;
}
.main_menu li .nav2{
	display: none;
	width: 100%;
	position: absolute;
}
.main_menu li:hover .nav2{
	display: block;
}
.main_menu li .nav2 a{
	background-color: #fff;
	line-height: 40px;
	display: block;
	border-bottom: 1px solid #f0f0f0;
	color: #333;
}
.searchBlack {
	height: 26px;
	position: absolute;
	top: -10px;
	width: 84%;
	left: 10%;
	display: none;
	transition: 0.3s all;
}
.searchBlackShow {
	top: 13px;
	display: block;
}
.searchInput {
	background: none;
	margin: 0 10px;
	border: none;
	outline: none;
	color: white;
	width: 88%
}
.searchInput::placeholder {
	color: white;
}
.logoLink img {
	width: 100%;
	margin-top: -25px;
}
.langMain {
	position: relative;
}
.langBlock {
	position: absolute;
	text-align: center;
	width: 80%;
	background: #fff;
	height: 45px;
	overflow: hidden;
	right: 0;
	top: -30px;
}
.langBlock .lang_global, .langBlock .lang_icon {
	position: absolute;
}
.langBlock .lang_global {
	top: 12px;
	left: 15%;
	width: 20px;
}
.langBlock .lang_icon {
	top: 20px;
	right: 15%;
	width: 15px;
	transition: 0.3s all;
}
.icon_rotate {
	transform: rotate(180deg);
}
.langBlock a {
	display: block;
	color: #459726;
	line-height: 45px;
}
.langBlock a:nth-child(1n+2) {
	border-top: 1px solid #459726;
}
footer {
	color: white;
	width: 100%;
	background: url(/skin/images/footerBg.png) center no-repeat;
	background-size: cover;
}
footer a {
	color: white;
}
footer a:hover {
	color: white;
}
.foot_cont {
	padding: 50px 0;
}
.foot_logo {
	display: block;
	margin-top: 40px;
}
.foot_logo img {
	display: block;
	margin: 0 auto;
}
.foot_social {
	text-align: center;
	margin: 40px 0;
}
.foot_social a {
	display: inline-block;
	margin: 0 10px;
}
.foot_support {
	text-align: center;
}
.foot_support a {
	display: block;
	padding: 0 8px;
	font-size: 0.9rem;
	margin: 10px auto;
}
.foot_support a:last-child {
	margin-bottom: 30px;
}
.copyright {
	font-size: 0.8rem;
	text-align: center;
	margin: 10px 0;
}
.foot_link {
	padding: 0 1rem
}
.foot_link a {
	display: block;
	font-size: 0.875rem;
	margin-top: 10px;
}
.foot_link .title {
	font-weight: 500;
	font-size: 1.125rem;
	width: 85%;
	padding-bottom: 15px;
	border-bottom: 1px solid #fff;
	margin-top: 30px;
}
.foot_link .title:last-child {
	border-bottom: none;
}
.menu_m {
	display: none;
	position: fixed;
	width: 100%;
}
.menuHead_m {
	width: 100%;
	padding: 20px 15px;
	top: 0;
	background: #fff;
}
.logoLink_m {}
.logoLink_m img {
	height: 25px;
}
.menu_m .burger {
	width: 30px;
	height: 30px;
	padding-top: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: right;
	margin-left: 20px;
	padding-left: 0;
}
.menu_m .burger span {
	display: block;
	width: 30px;
	height: 4px;
	position: relative;
	background: #459726;
	z-index: 1;
	border-radius: 5px;
	-webkit-transform-origin: 4px 0px;
	transform-origin: 4px 0px;
	-webkit-transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
	transition: background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease;
	transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1), opacity 0.55s ease, -webkit-transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
	float: right;
}
.menu_m .burger span:nth-last-child(2) {
	margin: 5px auto;
}
.menu_m .burger span:first-child {
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
}
.menu_m .burger span:nth-last-child(3) {
	-webkit-transform-origin: 0% 100%;
	transform-origin: 0% 100%;
}
.menu_m .burger span:last-child {
	width: 20px;
}
.menu_m .activeMenu .burger {}
.menu_m .activeMenu .burger span {
	opacity: 1;
	-webkit-transform: rotate(45deg) translate(9px, -9px);
	transform: rotate(45deg) translate(9px, -9px);
	background: #459726;
}
.menu_m .activeMenu .burger span:nth-last-child(1) {
	opacity: 0;
	-webkit-transform: rotate(0deg) scale(0.2, 0.2);
	transform: rotate(0deg) scale(0.2, 0.2);
}
.menu_m .activeMenu .burger span:nth-last-child(2) {
	-webkit-transform: rotate(-45deg) translate(0px, 15px);
	transform: rotate(-45deg) translate(0px, 15px);
}
.breadcrumb-wrapper ul.breadcrumb {
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style: none;
	font-size: 0.875rem;
	color: #6A6A6A;
	margin-bottom: 0px;
	margin: 0px auto 40px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid #707070;
}
.breadcrumb-wrapper a {
	color: #707070;
}
.breadcrumb-wrapper a:hover {
	color: #707070;
}
.color_Btn {
	color: white;
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	padding: .6rem 4rem;
	border: none;
}
.color_Btn:hover {
	color: white;
}
.cancel_Btn {
	color: white;
	background: #727272;
	padding: .6rem 4rem;
	border: none;
}
.cancel_Btn:hover {
	color: white;
}
.tab {
	color: #459726;
	text-align: center;
	display: block;
	background: #fff;
	border-bottom: 5px solid transparent;
	border-image: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	border-image-slice: 1;
	padding: 1.75rem 0;
	font-weight: bold;
	font-size: 1.25rem;
}
.tab:hover {
	border-image-slice: 0;
	background: #459726;
	color: white;
}
.global_select {
	text-align: center;
	text-align-last: center;
	width: 100%;
	position: relative;
}
.global_select select {
	width: 100%;
	text-align: center;
	text-align-last: center;
	padding: 0.6rem 0 0.6rem 1rem;
	background: #DDDDDD;
	color: #006BB2;
	font-size: 1.25rem;
	margin: 20px 0;
	border: none;
	outline: none;
}
.global_select select option {
	width: 100%;
	text-align: center;
	text-align-last: center;
	outline: none;
}
.global_select_g {
	text-align: center;
	text-align-last: center;
	width: 100%;
	position: relative;
}
.global_select_g select {
	width: 100%;
	text-align: center;
	text-align-last: center;
	padding: 0.6rem 0 0.6rem 1rem;
	background: #459726;
	color: white;
	font-size: 1.25rem;
	margin: 20px 0;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}
.global_select_g::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.1px 7px 0 7px;
	border-color: #fff transparent transparent transparent;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 1em;
}
.global_select_g select option {
	width: 100%;
	text-align: center;
	text-align-last: center;
}
@media only screen and (max-width: 768px) {
	.breadcrumb-wrapper ul.breadcrumb {
		font-size: 0.77778rem;
	}
}
.breadcrumb-wrapper ul.breadcrumb a {
	position: relative;
	margin-bottom: 10px;
}
.menu_tool {
	width: 85px;
	height: 85px;
	background: url(/global/images/menu_tool.svg);
	background-size: contain;
	position: fixed;
	right: 59px;
	bottom: 140px;
	transition: 0.4s;
	cursor: pointer;
	display: none;
}
.tool_icon {
	width: 85px;
	height: 85px;
	background: url(/global/images/tools_icon.svg);
	background-size: contain;
	position: fixed;
	right: 60px;
	bottom: 50px;
	transition: 0.4s;
	cursor: pointer;
}
.tool_icon_close {
	background: url(/global/images/tools_iconClose.png);
	background-size: contain;
}
.tools_pc {
	position: fixed;
	padding: 12px 25px;
	background: #459726;
	right: 150px;
	bottom: 65px;
	border-radius: 30px;
	display: none;
}
.tools_pc a {
	display: inline-block;
	color: white;
	margin: 0 8px;
	border-radius: 20px;
}
.tools_pc a:last-child {
	background: #fff;
	color: #459726;
	padding: 4px 8px 4px 12px;
}
.tools_pc a img {
	margin: 0 8px;
}
.page_kv {
	width: 100%;
	position: relative;
	color: white;
	overflow: hidden;
}
.page_kv .img{
	width: 100%;
	position: relative;
	padding-top: 30%;
	overflow: hidden;
}
.page_kv .kv_text {
	width: 90%;
    position: absolute;
	text-align: center;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
    z-index: 9;
}
.page_kv h2 {

	color: white;
}
.pageKV_m {
	display: none;
}
.list_block {
	padding: 20px 0 40px;
	border: 2px solid #006BB2;
}
.list_box {
	display: block;
	width: 95%;
	margin: 10px auto;
	padding: 15px 0;
	border-bottom: 1px solid #727272;
	color: #727272;
}
.list_box div {
	width: 90%;
	display: inline-block;
}
.list_box p {
	margin: 15px 0 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}
.list_box span {
	font-size: 0.875rem;
}
.list_box img {
	width: 40px;
	vertical-align: top;
	margin-top: 0.8%;
	margin-left: 5%;
}
.list_box:hover {
	color: #727272;
}
seclect:focus {
	outline: 1px dashed red;
}
.fixedMenu {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 999;
}
.table_arrow {
	position: fixed;
	right: 8%;
	-webkit-animation: arrowMove 1s infinite;
	/* Safari 4.0 - 8.0 */
	animation: arrowMove 1s infinite;
	display: none;
	top: 50%;
}
@media only screen and (max-width: 1200px) {
	.fixedMenu {
		display: none;
	}
	.menu_tool {
		display: none;
	}
	.contenter {
		padding: 20px 0 30px;
	}
	h2 {
		margin-bottom: 20px;
	}
	h3 {
		margin-bottom: 20px;
	}
	.breadcrumb-wrapper ul.breadcrumb {
		margin: 0px auto 20px;
	}
	.content {
		max-width: 100%;
		margin: 0 auto;
		padding: 0 5%;
		min-width: unset;
	}
	.foot_link {
		display: none !important;
	}
	.foot_main {
		margin: 0 auto;
	}
	.menu_pc {
		display: none;
	}
	.menu_m {
		display: block;
	}
	.page_kv {
		margin-top: 72px;
	}
	.langBlock {
		width: 105px;
		height: 30px;
		border: 1px solid #459726;
		margin-top: 30px;
		position: relative;
		float: right;
		z-index: 999
	}
	.langBlock a {
		line-height: 30px;
		font-size: 0.875rem;
	}
	.langBlock .lang_global {
		left: 12%;
		width: 14px;
		top: 8px;
	}
	.langBlock .lang_icon {
		right: 9%;
		top: 11px;
	}
	.tool_icon {
		display: none;
	}
	.list_box div {
		width: 78%;
	}
	.list_box img {
		margin-left: 16%;
		margin-top: 2%;
	}
	.list_box p {
		margin: 10px 0 0;
	}
	.list_box {
		width: 90%;
	}
	.global_select select, .global_select_g select {
		text-align: left;
		text-align-last: left;
	}
	.tools_pc {
		display: none;
	}
	footer {
		height: 500px;
	}
	.foot_logo {
		margin-top: 10px;
	}
}
@media only screen and (max-width: 960px) {
	.list_box img {
		margin-left: 16%;
		width: 30px;
		margin-top: 3%;
	}
	.pageKV_m {
		display: block;
	}
	.page_kv h2 {
		font-size: 1.5rem;
	}
	.page_kv h1 {
		font-size: 2rem;
	}
	.page_kv .img {
		padding-top: 35%;
	}
}
@media only screen and (max-width:768px) {
	.list_box img {
		margin-left: 10%;
		width: 30px;
		margin-top: 4%;
	}
	.global_select select, .global_select_g select {
		padding-right: 2.5rem;
	}
}
@media only screen and (max-width:480px) {
	.list_box img {
		margin-top: 9%;
	}
}
/*m版menu*/
.mobile-menu {
	position: fixed;
	top: 72px;
	left: 0;
	width: 100%;
	left: 0;
	padding-bottom: 50px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 120;
	height: calc(100% - 76px);
	overflow: scroll;
	background: #006BB2;
	display: none;
}
.mobile-menu .arrow {
	position: absolute;
	left: 18px;
	top: 53%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	border-radius: 100%;
	width: 15px;
	height: 15px;
}
.mobile-menu .arrow::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 6px;
	height: 1px;
	background: white;
	-webkit-transform: rotate(30deg) translate(-50%, -50%);
	transform: rotate(30deg) translate(-50%, -50%);
	-webkit-transition: .3s transform;
	transition: .3s transform;
}
.mobile-menu .activeMenu .arrow::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 5px;
	height: 1px;
	background: #81BEA5;
	-webkit-transform: rotate(-30deg) translate(-50%, -50%);
	transform: rotate(-30deg) translate(-50%, -50%);
	-webkit-transition: .3s transform;
	transition: .3s transform;
}
.mobile-menu .activeMenu .arrow::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 6px;
	height: 1px;
	background: #81BEA5;
	-webkit-transform: rotate(30deg) translate(-50%, -50%);
	transform: rotate(30deg) translate(-50%, -50%);
	-webkit-transition: .3s transform;
	transition: .3s transform;
}
.mobile-menu .arrow::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	width: 5px;
	height: 1px;
	background: white;
	-webkit-transform: rotate(-30deg) translate(-50%, -50%);
	transform: rotate(-30deg) translate(-50%, -50%);
	-webkit-transition: .3s transform;
	transition: .3s transform;
}
.mobile-menu .cross {
	width: 16px;
	height: 16px;
	position: absolute;
	right: 18px;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
}
.mobile-menu .cross::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 100%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background-color: #fff;
	-webkit-transition: -webkit-transform 0.2s ease-out;
	transition: -webkit-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
}
.mobile-menu .cross::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: #fff;
}
.mobile-menu a~ul li {
	display: none;
}
.mobile-menu a.activeMenu .arrow {
	left: 21px;
	background-color: #fff;
}
.mobile-menu a.activeMenu .cross:after {
	-webkit-transform: translate(0, -50%) rotate(90deg);
	transform: translate(0, -50%) rotate(90deg);
}
.mobile-menu a.activeMenu~ul>li {
	display: inherit;
}
.mobile-menu>ul {
	width: 100%;
	background: linear-gradient(to top, #006BB2 0%, #76A15D 100%);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
}
.mobile-menu>ul li {
	position: relative;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 27px;
}
.mobile-menu li .nav2 a{
	line-height: 20px;
    display: block;
    border-bottom: 1px solid #ffffff20;
    color: #fff;
    padding: 12.5px 20px 10.5px 40px;
    font-size: 14px;
}
@media only screen and (max-width: 768px) {
	.mobile-menu>ul li {
		font-size: 1rem;
	}
}
.mobile-menu>ul li>a {
	color: white;
	width: 100%;
	display: block;
	padding: 12.5px 20px 10.5px 20px;
	border-bottom: 1px solid #ffffff40;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.mobile-menu>ul li>ul {
	width: 100%;
}
.mobile-menu>ul li>ul>li>a {
	color: white;
	font-weight: 500;
	padding-left: 43px;
	border-bottom: none;
	display: block;
}
.mobile-menu>ul li>ul>li>ul>li {
	font-size: 16px;
	font-size: 1rem;
	line-height: 22px;
	background-color: rgba(0, 107, 178, 0.8);
	margin-bottom: 1.5px;
}
.tools_m {
	text-align: center;
	margin-top: 20px;
}
.tools_m a {
	color: white;
	font-size: 0.8rem;
	display: inline-block;
	margin: 0 3%;
}
.tools_m img {
	display: block;
	margin: 0 auto;
}
@media only screen and (max-width: 1200px) {
	.mobile-menu>ul li>ul>li>ul>li {
		font-size: 0.88889rem;
	}
}
.mobile-menu>ul li>ul>li>ul>li>a {
	color: white;
	padding-left: 29px;
	border-bottom: none;
}
.mobile-menu .mobile-search-bar {
	background-color: #76A15D;
	padding: 10px 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.mobile-menu .mobile-search-bar .mobile-search-container {
	padding: 8px 18px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #fff;
}
.mobile-menu .mobile-search-bar .mobile-search-container svg {
	display: block;
	width: 17px;
}
.mobile-menu .mobile-search-bar .mobile-search-container input {
	font-size: 16px;
	font-size: 1rem;
	line-height: 24px;
	width: 100%;
	border: none;
	background-color: transparent;
	color: #ABABAB;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}
@media only screen and (max-width: 768px) {
	.mobile-menu .mobile-search-bar .mobile-search-container input {
		font-size: 0.88889rem;
	}
}
.mobile-menu .mobile-search-bar .mobile-search-container input::-webkit-input-placeholder {
	color: #ababab;
}
.mobile-menu .mobile-search-bar .mobile-search-container input::-moz-placeholder {
	color: #ababab;
}
.mobile-menu .mobile-search-bar .mobile-search-container input::-ms-input-placeholder {
	color: #ababab;
}
.mobile-menu .mobile-search-bar .mobile-search-container input::placeholder {
	color: #ababab;
}
.mobile-menu .mobile-menu-tabs {
	width: 100%;
	background: #404040;
	padding: 20px 0 15px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: white;
}
.mobile-menu .mobile-menu-tabs ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0px 15px;
}
.mobile-menu .mobile-menu-tabs ul li {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	text-align: center;
	border-left: 1px solid #70707083;
}
.mobile-menu .mobile-menu-tabs ul li a {
	color: white;
}
.mobile-menu .mobile-menu-tabs ul li:last-child {
	border-right: 1px solid #70707083;
}
.mobile-menu .mobile-menu-tabs ul li svg {
	width: 15px;
	display: inline-block;
	cursor: pointer;
	height: 15px;
	margin-right: 5px;
}
/*外連poopup*/
.pop_bg {
	position: fixed;
	width: 100%;
	height: 120%;
	background-color: rgba(5, 30, 85, 0.8);
	z-index: 999;
	top: 0;
	display: none;
}
.popbox {
	width: 55%;
	height: auto;
	background-color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -60%);
	padding: 4%;
}
.popbox h6 {
	font-size: 40px;
	color: #006BB2;
	font-weight: bold;
	text-align: center;
}
.popbox hr {
	height: 8px;
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	opacity: 1;
}
.popbox p {
	font-size: 18px;
	color: #727272;
	line-height: 29px;
	font-weight: 300;
}
.popbox p a {
	color: #006BB2;
	text-decoration: underline;
}
.popbox p a:hover {
	text-decoration: none;
}
.popbtn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: -3% auto;
}
.popbtn a {
	margin: 0 10px;
	border: solid 1px #fff;
}
.popbtn a:nth-of-type(1) {
	background: #fff;
	border: solid 1px #006BB2;
	color: #006BB2;
}
.popbtn a:nth-of-type(1):hover {
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
	color: #fff;
	border: solid 1px #fff;
}
.popbtn a:nth-of-type(2):hover {
	background: #fff;
	border: solid 1px #006BB2;
	color: #006BB2;
}
.pop_close a {
	width: 43px;
	height: 43px;
	position: absolute;
	right: 0;
	top: 0;
	background: url(/global/images/close_btn.svg)no-repeat;
}
.popbtn .mb-5 {
	margin-bottom: 0 !important;
}
@media only screen and (max-width: 1200px) {
	.popbox {
		width: 95%;
	}
	.pop_cont {
		height: 300px;
		overflow-y: auto;
	}
	.popbox p a {
		word-break: break-all;
		margin-top: 2rem;
		display: block;
	}
	.popbtn .color_Btn {
		padding: .6rem 2rem;
	}
}
/*外連poopup*/
.border_bg {
	height: 5px;
	background: linear-gradient(to right, #006BB2 0%, #A3D9A1 100%);
}
.html_description img {
	max-width: 100%;
}
.html_description .image-style-align-center {
	text-align: center;
}
@keyframes arrowMove {
	0% {
		right: 8%;
		opacity: 1;
	}
	100% {
		right: 5%;
		opacity: 0;
	}
}
/*html編輯器上搞用*/
.text-huge {
	font-size: 1.8em;
}
.text-big {
	font-size: 1.4em;
}
.text-small {
	font-size: 0.85em;
}
.text-tiny {
	font-size: 0.7em;
}
.image-style-align-left {
	float: left;
}
.image-style-align-right {
	float: right;
}
.image-style-align-center {
	margin: 2rem auto !important;
	display: block !important;
}
.banner{
	width: 100%;
}
.banner .img{
	width: 100%;
	padding-top: 55%;
	position: relative;
}
.img img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	object-fit: cover;
}